Subject: Re: bug#53896: 28.0.91; Icomplete Vertical Mode fails to preview "C-x 8 RET 8072"

From: Van Ly <[email-masked]>
Date: Tue, 15 Feb 2022 11:28:29 +0000 (UTC)

On Tue, 15 Feb 2022, Po Lu wrote:

> Van Ly <[email-masked]> writes:
>
>> 聲 CJK UNIFIED IDEOGRAPH 8072
>>
>> is meaningful to me, better than "no match".  The tangent to
>> Unihan_Reading.txt provides more meaning than the address scheme label
>> "CJK UNIFIED IDEOGRAPH" which to Po Lu is arbitrary and meaningless.
>
> Then if that's what you want, you're better served by one of the Chinese
> input methods, such as `chinese-py', as opposed to `insert-char'.

I have experimented with about three input methods.  Old characters 
out of use quail-show-key says the input method is unable to enter 
and that is when I fall back to the plain hex number for insert-char.

-- 
vl